a {

font-family: Arial, sans-serif;
font-weight: bold;
color: #6666CC;
font-size: 14px;
text-decoration: underline;}

a:visited, a:link, a:active, a  {
color: #6666CC;
}
a:hover, a:visited:hover {
color: #FF9966;
}

h1 {
color: #800000;
font-size: 36px;
}

img {
border: 0;
}

div.center {
margin-left: auto;
margin-right: auto;
text-align: center;
width: 750px;
text-align: center;
}

div.gallery {
position: relative;
text-align: center;
margin-left: auto;
margin-right: auto;
margin-top: 0px;
margin-bottom: 0px;
width: 750px;}

div.gallery ul {
list-style-type: none;
color: #800000; 
display: block; 
border: 0px;
font-weight: bold;
text-align: center;
margin-top: 0px;
margin-bottom: 0px;
padding-top: 15px;
padding-bottom: 15px;
margin-left: 1px;
padding-left: 1px;
margin-right: 1px;
padding-right: 1px;}

div.gallery li {
color: #800000;
font-size: 14px;
display: inline; 
margin-right: 12px; 
padding: 0px; 
border: 0px;
font-weight: bold;}

div.gallery a {
vertical-align: middle;
}

div.gallery ul.page_contents{
padding-top: 1px;
padding-bottom: 1px;
}

div.gallery ul.page_contents li a{
font-size: 11px;
font-weight: normal;
text-decoration: underline;}

div.gallery table{
border: none;
}

div.gallery table tr{
padding: 0px;
margin: 0px;
border: 0px;}

div.gallery table td{
padding: 1px;
margin: 1px;
border: 0px;
vertical-align: middle;
}

div.gallery table img{
border: 1px #070707 solid;
padding: 1px;
margin: 1px;}

ul.info {
list-style-type: none;
color: #800000; 
display: block; 
margin: 0px; 
padding: 0px; 
border: 0px;
font-weight: bold;}

ul.info li {
color: #800000;
font-size: 14px;
display: inline; 
margin-right: 12px; 
padding: 0px; 
border: 0px;
font-weight: bold;}

table {
width: 100%;
padding: 0;
margin: 0;}

td {
font-family: Verdana, Helvetica, Arial, sans-serif;
padding: 5px;
margin: 0px;
text-align: center;
vertical-align: top;
font-size: 14px;}

th {
font-family: Verdana, Helvetica, Arial, sans-serif;
padding: 5px;
margin: 0px;
text-align: center;
vertical-align: top;
font-size: 14px;}

td.text {
text-align: left;
}

table.form {
width: auto;
padding: 0px ;
margin: 0px;
border: 1px #040949 solid;}

table.form form{
padding: 0px ;
margin: 0px;
border: 0px;
}

table.form th {
text-align: left;
font-family: Verdana, Helvetica, Arial, sans-serif;
font-weight: bold;
font-size: 12px;
border: 0px ;
width: 100px;
padding: 0px;
margin: 0px;
vertical-align: middle;}

table.form td {
text-align: left;
font-family: Verdana, Helvetica, Arial, sans-serif;
font-size: 12px;
border: 0px;
margin: 1px;
padding: 0px;
vertical-align: middle;
}

table.form input {
padding: 0px ;
margin: 0px;
vertical-align: middle;
}

form {
padding: 0px;
margin: 1px;
border: 0px;
}

table.testimonials {
border: 1px #000b85 solid;
background-color: #ffffff;
padding: 0px;
border-collapse: collapse;
margin-top: 10px;
margin-left: 0px;
margin-bottom: 10px;
margin-right: 0px;}


table.testimonials tr {
padding: 0px;
margin: 0px;
border: none;}

table.testimonials td{
border: 1px #000b85 solid;
background-color: #ffffff;
padding: 8px;
margin: 0px;
}

table.testimonials a{
font-size: 13px;}


table.testimonials th{
width: 20%;
border: none; 
vertical-align: top; 
padding: 8px;
}

.qoute {
font-size: 13px;
color: #800000;
font-style: italic;
}

.name {
font-size: 13px;
color: #000000;
font-style: normal;
}


p {
font-family: Verdana, Helvetica, Arial, sans-serif;
text-align: center;
color: #800000;
padding: 0px; 
border: 0px;
font-size: 13px;
margin-top: 3px;
margin-bottom: 3px;
margin-left: 0px;
margin-right: 0px;}

p.product_title{
font-family: Verdana, Helvetica, Arial, sans-serif;
margin: 0px; 
padding: 0px; 
border: 0px;
font-size: 22px;
color: #FF0000;
text-align: left;}

p.product_description{
font-family: Verdana, Helvetica, Arial, sans-serif;
color: black;
margin: 0px; 
padding: 0px; 
border: 0px;
font-size: 14px;
text-align: left;
}
p.product_summary{
font-family: Verdana, Helvetica, Arial, sans-serif;
margin: 0px; 
padding: 0px; 
border: 0px;
color: #800000;
font-weight: bold;
font-size: 14px;
text-align: left;
}
p.product_price{
font-family: Verdana, Helvetica, Arial, sans-serif;
margin: 0px; 
padding: 0px; 
border: 0px;
color: #800000;
font-weight: bold;
font-size: 16px;
text-decoration: underline;
text-align: left;
display: inline;}

p.error {
font-family: Courier, "Courier New", monospace;
text-align: left;
color: #000000;
background-color: #f78554;
margin: 0px; 
padding: 0px; 
border: 0px;
font-weight: bold;}

p.info {
font-family: Courier, "Courier New", monospace;
text-align: left;
color: #000000;
background-color: #f8ee59;
margin: 0px; 
padding: 0px; 
border: 0px;
font-weight: bold;}

ul {
font-family: Verdana, Helvetica, Arial, sans-serif;
text-align: left;
font-size: 14px;
color: #0d034c;
font-style: normal;}

p.copyright{
color: #6666CC;
}

table.long_links {
margin-top: 20px;
margin-left: 0px;
margin-bottom: 0px;
margin-right: 0px;
padding: 0px;
}

table.long_links th {
}

table.long_links td {
}

ul {
}

table.long_links a:link, table.long_links a:visited, table.long_links a:active, table.long_links  a {
font-size: 11px;
color: #6666CC;
font-weight: bold;}

table.long_links a:hover, table.long_links a:visited:hover {
color: #FF9966;
} 